/* CSS Document */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300italic,300,400italic,600,600italic,700,700italic);
@import url(https://fonts.googleapis.com/css?family=Crete+Round);

body {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	background:#000000;
}

h1 {
	font-family: 'Crete Round', serif;
	font-size: 48px;
	color: #fff;
	font-weight:300;
	line-height: 58px;
	margin: 0px 0px 10px 0px;
	padding:0;
}

h2 {
	font-family: 'Crete Round', serif;
	font-size: 36px;
	color: #fff;
	font-weight: 300;
	line-height: 40px;
	margin: 0px 0px 10px 0px;
	padding:0;
}

h3 {
	font-family: 'Crete Round', serif;
	font-size: 28px;
	color: #fff;
	font-weight: 300;
	line-height: 36px;
	margin: 0px 0px 10px 0px;
	padding:0;
}

h4 {
	font-family: 'Crete Round', serif;
	font-size: 20px;
	color: #fff;
	font-weight: 300;
	line-height: 28px;
	margin:0;
	padding:0;
}


h5 {
	font-family: 'Crete Round', serif;
	font-size: 20px;
	color: #fff;
	font-weight: 300;
	line-height: 28px;
	margin:0;
	padding:0;
}

p {
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	color: #fff;
	margin: 0 0 9px;
}

a {
}

a:link,a:visited {
	color: #0bd2f6;
}

a:hover {
	color: #0bd2f6;
	text-decoration: underline;
}


img {
	border:0;
	
}

.img {
	padding:8px;
	margin:0px 0px 0px 0px;
	background-color:#FFFFFF;
	border:#ccc solid 2px;
}

br {
	font-size:10px;
}


hr {
	margin: 20px 0px;
	border-bottom: 1px solid #d7d6cd;
	border-top: none;
	width: 90%;
}
